
/* ****************** 1칸 레이아웃  ****************** */

.layout_562471_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_562471_ > div:after {content:''; display:block; clear:both;}
.layout_562471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_562471_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_562521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_562521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_562521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_562211_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_562211_ > div:after {content:''; display:block; clear:both;}
.layout_562211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_562211_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_562221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_562221_ * {box-sizing:border-box;}
.img_562221_ a {display:block; text-decoration:none;}
.img_562221_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_562031_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_562031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_562031_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_562651_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_562651_ > div:after {content:''; display:block; clear:both;}
.layout_562651_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_562651_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_562691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_562691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_562691_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_576591_:after {content:''; display:block; clear:both;}
.img_tile_576591_ * {box-sizing:border-box;}
.img_tile_576591_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_576591_ .item a {display:block; text-decoration:none;}
.img_tile_576591_ figure {display:block; margin:0; padding:5px;}
.img_tile_576591_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_576591_ .text_box {display:block;}
.img_tile_576591_ .text_box p {margin:0; padding:5px;}
.img_tile_576591_ .subject {font-weight:bold; color:#000000;}
.img_tile_576591_ .content {color:#444;}

.text_sml_576591_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_576591_ .content {font-size:13px; line-height:1.6em;}
.text_mid_576591_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_576591_ .content {font-size:14px; line-height:1.6em;}
.text_big_576591_ .subject {font-size:18px; line-height:1.4em;}
.text_big_576591_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_576591_ .item {width:100%;}
.col_m_2_576591_ .item {width:50%;}
.col_m_3_576591_ .item {width:33.3333%;}
.col_m_1_576591_ .item,
.col_m_2_576591_ .item2n,
.col_m_3_576591_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_576591_ .item,
	.col_m_2_576591_ .item2n,
	.col_m_3_576591_ .item3n {clear:none;}

	.col_pc_1_576591_ .item {width:100%;}
	.col_pc_2_576591_ .item {width:50%;}
	.col_pc_3_576591_ .item {width:33.3333%;}
	.col_pc_4_576591_ .item {width:25%;}
	.col_pc_5_576591_ .item {width:20%;}
	.col_pc_6_576591_ .item {width:16.6666%;}
	.col_pc_1_576591_ .item,
	.col_pc_2_576591_ .item2n,
	.col_pc_3_576591_ .item3n,
	.col_pc_4_576591_ .item4n,
	.col_pc_5_576591_ .item5n,
	.col_pc_6_576591_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_576591_ .item,
	.col_m_2_576591_ .item2n,
	.col_m_3_576591_ .item3n {clear:none;}

	.col_pc_1_576591_ .item {width:100%;}
	.col_pc_2_576591_ .item {width:50%;}
	.col_pc_3_576591_ .item {width:33.3333%;}
	.col_pc_4_576591_ .item {width:25%;}
	.col_pc_5_576591_ .item {width:20%;}
	.col_pc_6_576591_ .item {width:16.6666%;}
	.col_pc_1_576591_ .item,
	.col_pc_2_576591_ .item2n,
	.col_pc_3_576591_ .item3n,
	.col_pc_4_576591_ .item4n,
	.col_pc_5_576591_ .item5n,
	.col_pc_6_576591_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_561951_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_561951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_561951_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_576651_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_576651_ > div:after {content:''; display:block; clear:both;}
.layout_576651_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_576651_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_576671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_576671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_576671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_576681_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_576681_ * {box-sizing:border-box;}
.img_576681_ a {display:block; text-decoration:none;}
.img_576681_ img {max-width:100%; vertical-align:top;}
